.pd_top_botm_hero_section{
    padding-top: 30px;
    padding-bottom: 30px;
}
.pd_top_botm_hero_section_service{
    padding-top: 70px;
    padding-bottom: 0px;
}
.pd_top_botm_hero_section_normal{
    padding-top: 30px;
    padding-bottom: 30px;
}
.pd_top_botm_hero_section_1{
    padding-top: 110px;
    padding-bottom: 30px;
}